/*
Theme Name: Twenty Twenty-Three Child
Template: twentytwentythree
*/

@font-face {
  font-family: 'ClashDisplay-Semibold';
  src: url('fonts/ClashDisplay-Semibold.woff2') format('woff2'),
       url('fonts/ClashDisplay-Semibold.woff') format('woff'),
       url('fonts/ClashDisplay-Semibold.ttf') format('truetype');
       font-weight: 600;
       font-style: normal;
}

@font-face {
  font-family: 'ClashDisplay-Semibold';
  src: url('fonts/ClashDisplay-Variable.woff2') format("woff2-variations");
  font-weight: 100 400 500 600;
  font-stretch: 75% 125%;
  font-style: normal;
}


h1, h2 {
	font-family: 'ClashDisplay-Semibold', serif;
}
nav a {
		font-family: 'ClashDisplay-Semibold', serif;
}